import { Component, OnInit } from '@angular/core';

@Component({
  selector: 'app-edit-study-center',
  templateUrl: 'edit-study-center.component.html',
})
export class EditStudyCenterComponent implements OnInit {
  constructor() { }
  ngOnInit(){
  }
}
